# skbio.diversity.alpha.goods_coverage

`skbio.diversity.alpha.``goods_coverage`(counts)

  Calculate Good’s coverage of counts.

  State: Experimental as of 0.4.0.

  Good’s coverage estimator is defined as

  \[1-\frac{F_1}{N}\]

  where \(F_1\) is the number of singleton OTUs and \(N\) is the total number of individuals (sum of abundances for all OTUs).

  Parameters:

  counts : 1-D array_like, int

  > Vector of counts.

  Returns:

  double

  > Good’s coverage estimator.